[**@rxap/components**](../README.md)

***

[@rxap/components](../globals.md) / ConfirmComponent

# Class: ConfirmComponent

Defined in: [confirm/confirm.component.ts:17](https://gitlab.com/rxap/packages/-/blob/753c877fe1a5c2fcfa737310f6e99fd1371f9b4d/packages/angular/components/src/lib/confirm/confirm.component.ts#L17)

## Constructors

### new ConfirmComponent()

> **new ConfirmComponent**(): [`ConfirmComponent`](ConfirmComponent.md)

#### Returns

[`ConfirmComponent`](ConfirmComponent.md)

## Properties

### confirmed

> **confirmed**: `EventEmitter`\<`void`\>

Defined in: [confirm/confirm.component.ts:20](https://gitlab.com/rxap/packages/-/blob/753c877fe1a5c2fcfa737310f6e99fd1371f9b4d/packages/angular/components/src/lib/confirm/confirm.component.ts#L20)

***

### unconfirmed

> **unconfirmed**: `EventEmitter`\<`void`\>

Defined in: [confirm/confirm.component.ts:23](https://gitlab.com/rxap/packages/-/blob/753c877fe1a5c2fcfa737310f6e99fd1371f9b4d/packages/angular/components/src/lib/confirm/confirm.component.ts#L23)
